/* General reset */
html,
body {
	height: 100%;
	margin: 0;
}
body {
	color:#676767;
	font:14px/18px Arial, Helvetica, sans-serif;
	background:#fff;
	overflow-y: scroll;

}
img {border-style:none;}
a {
	text-decoration:none;
	color:#e83024;
}
a:hover {text-decoration:underline;}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input,
textarea,
select {
	vertical-align:middle;
	font:14px Arial, Helvetica, sans-serif;
	color:#454545;
}
/* wrapper */
#wrapper {min-height: 100%;}
.w1 {padding-bottom:97px;}
/* header */
#header {
	width:100%;
	background:url(../images/bg-header.gif) repeat-x;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:44px;
}
#header .holder {
	width:950px;
	margin:0 auto;
	padding:7px 0 0;
}
#header .holder:after {
	display:block;
	content:"";
	clear:both;
}
/* add-info */
.add-info {
	width:100%;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
}
.add-info a {
	float:right;
	margin:0 16px 0 1px;
	color:#676767;
}
.add-info .lang {
	text-indent:-9999px;
	overflow:hidden;
	width:24px;
	height:16px;
}
.add-info .lang.nl {background:url(../images/flag.gif) no-repeat;}
.add-info .lang.en {background:url(../images/en.gif) no-repeat;}

/* logo */
.logo-holder {
	float:left;
	padding:9px 0 0;
}
.logo {
	display:block;
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	width:285px;
	height:60px;
}
.logo a {
	display:block;
	height:100%;
}
/* slogan */
.slogan {
	display:block;
	font-size:12px;
	line-height:12px;
	margin:0 0 0 25px;
}
/* main-nav */
.main-nav {
	float:right;
	margin:0 0 -19px;
	padding:64px 0 0;
	list-style:none;
}
.main-nav li {
	float:left;
	padding:0 18px 47px;
	font-size:16px;
}
.main-nav li a {color:#676767;}
.main-nav li a:hover,
.main-nav .active a {
	text-decoration:none;
	color:#e83024;
}
.main-nav .active {background:url(../images/bg-nav-active.png) no-repeat 50% 100%;}
/* main */
#main {
	width:956px;
	margin:0 auto;
	padding-bottom:58px;
}
#main p {margin:0 0 16px;}
/* gallery */
.gallery {
	background:url(../images/bg-gallery.png) no-repeat;
	padding:10px 10px 9px 11px;
	position:relative;
	margin:-1px 0 15px;
}
.gallery .holder {
	background:url(../images/bg-gallery-slide.png) no-repeat;
	width:100%;
	position:relative;
	overflow:hidden;
}
.gallery .btn-prev,
.gallery .btn-next {
	position:absolute;
	z-index:5;
	top:190px;
	left:12px;
	width:54px;
	height:64px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/gallery-arrow.gif) no-repeat;
}
.gallery .btn-next {
	left:auto;
	right:11px;
	background-position:-56px 0;
}
.gallery .holder ul {
	margin:0;
	padding:0;
	list-style:none;
	width:99999px;
	overflow:hidden;
	position:relative;
}
.gallery .holder li {
	float:left;
	width:821px;
	height:380px;
	padding:30px 57px;
}
.gallery .img-holder {
	float:left;
	width:452px;
	height:321px;
	background:url(../images/img-holder-1.png) no-repeat;
	padding:17px;
	margin:0 19px 0 0;
}
.gallery .img-holder img {display:block;}
.gallery .text-holder {
	overflow:hidden;
	color:#fcf9f0;
	line-height:17px;
	padding:10px 0 0;
}
.gallery h2 {
	margin:0 0 19px;
	color:#fff;
	font:28px/32px Arial, Helvetica, sans-serif;
}
.gallery .more {
	color:#fdfcf4;
	font-size:15px;
}
#main .gallery p {margin-bottom:12px;}
/* switcher */
.switcher {
	position:absolute;
	bottom:9px;
	left:11px;
	width:915px;
	padding:10px 10px 5px;
	background:#a20000 url(../images/bg-title.gif) repeat-x;
	margin:0;
	list-style:none;
	text-align:center;
}
.switcher li {display:inline-block;}
.switcher a {
	display:block;
	width:16px;
	height:16px;
	background:url(../images/switcher.png) no-repeat -22px -2px;
	text-indent:-9999px;
	overflow:hidden;
}
.switcher a:hover,
.switcher .active a {background-position:-2px -2px;}
/* box-holder */
.box-holder {
	overflow:hidden;
	margin:0 -14px 20px 0;
}
/* text-block */
.box-holder .text-block {
	float:left;
	width:631px;
	background:url(../images/bg-block-c.gif) repeat-y;
	margin:0 0 0 1px;
	font-size:12px;
	line-height:14px;
}
.box-holder .text-block .holder {background:url(../images/bg-block-b.gif) no-repeat 0 100%;}
.box-holder .text-block .frame {
	background:url(../images/bg-block-t.gif) no-repeat;
	padding:21px 20px 9px 27px;
	overflow:hidden;
}
.box-holder .text-block .category {
	display:block;
	color:#414141;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
}
.box-holder .text-block .img-holder {
	float:left;
	width:100px;
	height:100px;
	background:url(../images/img-holder-2.png) no-repeat;
	padding:4px 5px 5px;
	margin:0 13px 18px -1px;
}
.box-holder .text-block .text-holder {
	overflow:hidden;
	padding:3px 0 0;
}
.box-holder .text-block h3 {
	font-size:16px;
	margin:0 0 10px;
}
#main .box-holder .text-block p {margin-bottom:9px;}
/* more */
.box-holder .more,
#content .more {
	display:block;
	clear:both;
	background:#a20000 url(../images/bg-title.gif) repeat-x;
	padding:8px 11px 8px 22px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 -10px 0 -16px;
}
.more span {
	display:block;
	background:url(../images/arrow-more.png) no-repeat 100% 1px;
}
/* banner-area */
.banner-area {
	float:left;
	width:313px;
	margin:-1px 1px -9px 10px;
}
/* banner */
.banner {
	background:url(../images/bg-banner-block.png) no-repeat;
	padding:8px;
	margin-bottom:9px;
}
.banner a {
	display:block;
	position:relative;
}
.banner img {display:block;}
.banner .title {
	position:absolute;
	top:28px;
	left:0;
	background:#414141 url(../images/bg-sub-title.gif) repeat-x;
	padding:6px 11px 8px 22px;
	color:#fff;
	font:18px/20px Arial, Helvetica, sans-serif;
	min-width:153px;
}
/* news-box */
.news-box {
	float:left;
	width:308px;
	background:url(../images/bg-small-block-c.gif) repeat-y;
	margin:0 14px 0 1px;
	font-size:12px;
	line-height:14px;
}
#main .news-box p {margin-bottom:8px;}
.news-box .holder {background:url(../images/bg-small-block-b.gif) no-repeat 0 100%;}
.news-box .frame {
	background:url(../images/bg-small-block-t.gif) no-repeat;
	padding:22px 27px 11px;
}
.news-box h3 {
	margin:0 0 15px;
	font:18px/20px Arial, Helvetica, sans-serif;
	color:#414141;
}
/* news-list */
.news-list {
	margin:0;
	padding:0 0 23px;
	list-style:none;
	min-height:222px;
}
.news-list li {
	overflow:hidden;
	margin-bottom:9px;
}
.news-list .date {
	float:left;
	margin:0 23px 0 0;
}
.news-list .text {
	display:block;
	overflow:hidden;
}
.news-box .more {
	margin:0 -17px;
	padding:8px 10px 8px 20px;
}
/* info-list */
.info-list {
	margin:0;
	padding:2px 0 3px;
	list-style:none;
	min-height:240px;
}
.info-list li {
	overflow:hidden;
	margin-bottom:14px;
}
.info-list img {
	float:left;
	margin:2px 17px 0 4px;
}
.info-list .text-holder {overflow:hidden;}
/* patrner-list */
.partner-list {overflow:hidden;}
.partner-list ul {
	margin:0;
	padding:7px 0 0;
	list-style:none;
	float:left;
	width:127px;
	min-height:240px;
}
.partner-list li {
	text-align:center;
	margin-bottom:30px;
}
.partner-list li img {vertical-align:top;}
/* content */
#content {
	margin:0 1px 35px;
	background:url(../images/bg-content.gif) repeat-y -1913px 0;
}
.content-holder {background:url(../images/bg-content.gif) no-repeat -957px 100%;}
.content-frame {
	background:url(../images/bg-content.gif) no-repeat -1px 0;
	padding:10px 34px;
}
#content.content-block {background:url(../images/bg-content-block-c.gif) repeat-y 1px 0;}
.content-block .content-holder {background:url(../images/bg-content-block-b.gif) no-repeat 1px 100%;}
.content-block .content-frame {background:url(../images/bg-content-block-t.gif) no-repeat 1px 0;}
/* heading */
#content .heading {
	background:#a10000 url(../images/bg-title-2.gif) repeat-x;
	padding:20px 27px 18px;
	margin:0 -24px 31px;
}
#content .heading h2 {
	margin:0;
	color:#fff;
	font-size:26px;
	line-height:30px;
}
#content h3 {
	margin:0 0 15px;
	font-size:26px;
	line-height:28px;
	color:#454545;
}
#content .item-list h3 {margin-bottom:6px;}
#content h3 a {color:#454545;}
/* visual */
#content .visual {
	float:left;
	padding:4px;
	background:url(../images/img-holder-3.png) no-repeat;
	margin:0 20px 0 -2px;
}
.visual img {display:block;}
/* intro */
#content .intro {
	color:#454545;
	font-weight:bold;
}
#content .text-block {padding:0 0 70px;}
#content .more {margin:0 -24px;}
/* item-list */
.item-list {
	margin:-20px -25px 17px;
	padding:0;
	list-style:none;
}
#content .item-list p {margin-bottom:8px;}
.item-list li {
	padding:20px 30px 12px;
	background:url(../images/separator-list.gif) repeat-x;
	overflow:hidden;
}
.item-list li:first-child {background:none;}
.item-list .img-holder {
	float:left;
	background:url(../images/img-holder-3.png) no-repeat;
	padding:4px;
	margin:0 17px 0 -7px;
}
.item-list .img-holder img {display:block;}
.item-list .text-holder {overflow:hidden;}
.item-list.small .img-holder {
	background:url(../images/img-holder-4.png) no-repeat;
	margin:3px 21px 0 -7px;
}
.item-list.small li {padding:27px 30px 19px;}
.item-list.small {margin:-27px -25px 31px;}
.item-list-holder {
	margin:-31px -24px 0;
	padding-bottom:35px;
	background:url(../images/bg-title.gif) repeat-x 0 100%;
}
.item-list-holder .inner {
	background:url(../images/separator-column.gif) repeat-y 466px 0;
	padding:11px 0 42px;
	margin:0 -56px 0 -1px;
	overflow:hidden;
}
.item-list-holder .item-list {
	float:left;
	width:400px;
	margin:0 67px 0 23px;
	font-size:12px;
}
.item-list-holder .item-list li {
	background:none;
	padding:20px 0 22px;
}
.item-list-holder .item-list .img-holder {
	margin:0 13px 0 0;
	background:url(../images/img-holder-8.png) no-repeat;
}
.item-list-holder .item-list .img-holder2 {
	margin:0 13px 0 0;
}
#content .item-list-holder .item-list h3 {
	font-size:20px;
	line-height:22px;
	margin-bottom:8px;
}
/* twocol */
.twocol {
	overflow:hidden;
	padding:30px 7px 25px 7px;
}
.twocol .text-holder {
	overflow:hidden;
	line-height:17px;
}
#content .twocol p {margin-bottom:7px;}
/* contact-form */
.contact-form {
	float:left;
	width:422px;
	margin:5px 75px 40px 0;
}
.contact-form .text {
	display:block;
	padding:10px 10px;
	margin:0 0 42px;
	border:1px solid #000;
	background:#fff;
	width:400px;
	line-height:16px;
	height:16px;
}
.contact-form .textarea {
	display:block;
	border:1px solid #000;
	background:#fff;
	padding:0 0 0 10px;
	width:410px;
	min-width:410px;
	max-width:410px;
	height:219px;
	margin:0 0 38px;
	overflow:auto;
}
.contact-form .submit {
	display:block;
	margin:0 0 0 auto;
	width:174px;
	height:37px;
	background:#a20000 url(../images/bg-title.gif) repeat-x;
	border:none;
	padding:0;
	color:#fff;
	font-weight:bold;
}
.contact-form .submit:hover {cursor:pointer;}
/* photo-gallery */
.photo-gallery {
	float:left;
	width:423px;
	margin:-2px 32px 2px -5px;
}
.photo-holder {
	padding:4px 4px 4px 5px;
	background:url(../images/img-holder-6.png) no-repeat;
	margin-bottom:12px;
}
.photo-gallery img {display:block;}
.photo-gallery ul {
	margin:0 -10px 13px -1px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.photo-gallery li {
	float:left;
	padding:4px;
	background:url(../images/img-holder-7.png) no-repeat;
	margin-right:6px;
}
.photo-gallery li a {margin:0;}
.photo-gallery a {
	margin-left:6px;
	font-weight:bold;
}
/* description-text */
.description-text {overflow:hidden;}
.description-text h2 {
	margin:0 0 6px;
	font-size:26px;
	line-height:28px;
	color:#454545;
}
#content .description-text .intro {font:20px/24px Arial, Helvetica, sans-serif;}
#content .description-text .intro p {margin-bottom:20px;}
.description-text dl {
	margin:0;
	color:#e83024;
	font-weight:bold;
	line-height:24px;
	padding:22px 0 0;
}
.description-text dt {
	display:inline-block;
	width:285px;
	vertical-align:top;
}
.description-text dd {
	display:inline-block;
	width:130px;
	vertical-align:top;
	margin:0;
}
/* footer */
#footer {
	width:100%;
	height:96px;
	border-top:1px solid #e0e0e0;
	margin-top:-97px;
	position:relative;
	background:url(../images/bg-footer.gif) repeat-x 0 100%;
}
#footer .holder {
	width:950px;
	margin:0 auto;
	padding:19px 0 50px;
}
#footer .nav {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:12px;
}
#footer .nav li {
	display:inline;
	padding:0 20px 0 18px;
}
#footer .nav a {color:#676767;}